.p001{
	font-size:1.4rem;
}
.p002,
.p003{
	padding: 0 15px !important;
}
.p004{
	visibility : hidden;
	display: none;
}

/* @media (max-width: 480px) {
	.breadcrumb{
		margin-bottom: 0;
	}
} */

.btn_manylist{
	cursor : pointer ;
	visibility : block;
	float: right;
	margin-top: 2px;
	padding: 4px 10px 3px 33px;
	font-size: 1.6rem;
	border: 2px solid #09F;
	background: #fff url(/images/webp/icon_p005.webp) 9px 7px no-repeat;
	border-radius: 5px;
}
.no-webp .btn_manylist{
	background: #fff url(/images/icon_p005.png) 6px 6px no-repeat;
}
.btn_osaka{
	background-image: url(/images/webp/icon_p006.webp) !important;
	border: 2px solid #FF6F00;
}
.no-webp .btn_osaka{
	background-image: url(/images/icon_p006.png) !important;
}
.btn_manylist:hover{
	opacity: .5
}
@media (max-width: 720px) {
	.btn_manylist{
	padding: 0 10px 0 21px;
	font-size: 1.2rem;
	border: 2px solid #19418a;
	background: #fff url(/images/webp/icon_p005.webp) 4px 4px no-repeat;
	background-size: 13px 13px;
	}
	.no-webp .btn_manylist{
	background: #fff url(/images/icon_p005.png) 4px 4px no-repeat;
	}
}
.btn_osaka{
	background-image: url(/images/webp/icon_p006.webp) !important;
	border-color: #FF6F00;
}
.no-webp .btn_osaka{
	background-image: url(/images/icon_p006.png) !important;
}
@media (max-width: 480px) {
	.btn_manylist{
		display: none;
	}
}
.btn_manylist_sp{
	display: none;
}

@media (max-width: 480px) {
	.btn_manylist_sp{
		width: auto;
		/* margin: 3%; */
		display: block;
		cursor : pointer ;
		visibility : block;
		float: none;
		padding: 10px;
		text-align: left;
		font-size: 1.4rem;
		/* color: #fff; */
		background: url(/images/webp/icon_p005.webp) 95% 50% no-repeat;
	}
  .osaka .btn_manylist_sp{
    background: url(/images/webp/icon_p006.webp) 95% 50% no-repeat;
  }
	.no-webp .btn_manylist_sp{
		background: url(/images/icon_p005.png) 95% 50% no-repeat;
	}
	.btn_manylist_sp:hover{
		opacity: .5
	}
}

.countAll {
	font-size: 18px;
}
.tatemonoCountAll,
.heyaCountAll {
	font-size: 24px;
	color: #09F;
}
.tatemonoCountAll.osaka,
.heyaCountAll.osaka {
	color: #FF6F00;
}

.manylist{
	font-size: 2.2rem;
	padding: 10px;
}
.cmnmds01 {
	margin-bottom: 0;
}

@media (max-width: 720px) {
	.cmnmds01 {
		font-size: 1.5rem;
		padding: 8px 20px;
	}
}

.sec{
	margin-bottom: 0;
}

.searchresultnav .sort .sort1 {
	display: inline;
	margin: 0 20px 0 20px;
}

.details{
	font-size:14px;
	line-height: 1.3;
}

.re-search_area table th, .re-search_area table td {
    padding: 10px 15px;
}

.searchresultnav{
	padding: 20px 0;
	margin: 0;
}

.cost_boxs {
    margin: 0 1em;
}
.kodawari1 {
    clear: both;
    display: block;
    height: 70px;
    margin-top: 10px;
}
.kodawari2 {
    clear: both;
    display: block;
    height: 100px;
    margin-top: 10px;
}
.kodawari3 {
    clear: both;
    display: block;
    height: 130px;
    margin-top: 10px;
}
.group {
	font-weight: 700;
}
.checkbox_txt {
    font-size: 14px;
}

.re-search_area .btnbox a {
    font-size: 18px;
}

@media (max-width: 480px) {
	.searchresultnav .sort {
		margin-bottom: 0;
		overflow: hidden;
	}
	.searchresultnav .sort .sort1{
		width: 50%;
		float: left;
		margin: 0;
		padding: 5px 10px;
	}
	.searchresultnav .sort .sort1 .selectbox {
		position: relative;
		display: inline-block;
		width: 100%;
	}
	.searchresultnav .sort .selectbox .txtbox {
		background: none !important;
		border: none;
		height: auto;
		font-size: 1.4rem;
		padding: 6px;
		width: 100%;
	}
	.searchresultnav .sort1 span, .searchresultnav .sort2 span {
	display: none;
	}
	.searchresultnav{
		padding: 0;
		overflow: hidden;
		border-top: 1px #0099FF solid;
		background: #0099ff14;
	}
	#viewButtonDiv{
		width: 50%;
		float: left;
		border-left: 1px #0099FF solid;
	}
	#viewButtonDivSp{
		width: 50%;
		float: left;
		border-left: 1px #0099FF solid;
	}
  .searchresultnav.osaka  #viewButtonDivSp{
		border-left: 1px #FF6F00 solid;
	}
  .searchresultnav.osaka  #viewButtonDivSp a{
		border: none;
	}
  
  
	.re-search_area{
		margin-top: 20px;
	}

	.osaka_border{
		border-color: #FF6F00 !important;
	}
	.osaka_bg{
		background-color: #ff9c0014 !important;
	}
}
#viewMoreDiv{
	margin: 0 auto 50px auto;
	text-align: center;
    width: 400px;
}
#viewMore{
	padding: 0 0 0 25px;
	border: none;
    outline: none;
	font-size: 1.7rem;
	font-weight: 600;
	line-height: 28px;
	color: #333;
	cursor: pointer;
	background: url("/images/webp/view_more.webp") 130px 9px no-repeat;
	background-color: #eee;
    height: 50px;
	width: 100%;
    border-radius: 5px;
}
.no-webp #viewMore{
	background: url("/images/view_more.png") no-repeat;
}
.tatemonocmt{
	clear: both;
	background-color: #F8F8F8;
	padding: 15px;
	margin-bottom: 20px;
}
.tatemonocmt p{
	margin: 0;
	padding: 0;
	font-size: 13px;
	overflow: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	/* -webkit-line-clamp: 3; */
}
.icon_btnArea {
	clear: both;
	margin: 40px auto 18px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.iconTag_area {
}
.iconTag_area .iconBox {
	display: inline-block;
	margin: 0 0 0 2px;
	font-size: 0;
	width: 53px;
	position: relative;
}
.iconTag_area .iconBox .huki {
	position: absolute;
	top: -33px;
	left: 0;
	width: 110px;
}
.iconTag_area .iconBox .huki .txtArea {
	position: relative;
	opacity: 0;
	transition: .3s;
	background: #666;
	border-radius: 5px;
	padding: 6px;
}
.iconTag_area .iconBox .huki .txtArea:before {
content: "";
position: absolute;
bottom: -10px;
left: 20px;
width: 0;
height: 0;
border-style: solid;
border-width: 15px 10px 0 0;
border-color: #666 transparent transparent transparent;
}
.iconTag_area .iconBox:hover .huki .txtArea {
	opacity: 1;
}
.iconTag_area .iconBox .huki .txtArea p {
	font-size: 12px;
	line-height: 1.8rem;
	text-align: center;
	padding: 0;
	margin: 0;
	color: #FFF;
}
.cmnmds03 {
    background: #F8F8F8;
}
.rsdatahead{
	/*padding: 0 20px;*/
}
.rsdatahead .databox dl {
	padding-top: 0;
	margin-bottom: 20px;
	border: none;
}
.rsdatabtn{
	clear: both;
	padding: 0;
}
.rsdatabtn .btn{
	width: 340px;
}
.sp {
	display: none !important;
}
.searchresultnav .sort .selectbox .txtbox {
	font-size: 14px;
}
.rsdetail td {
    padding: 10px 12px;
}
.rsdetail .btn_fav {
	width: 80px;
	padding: 6px 5px 6px 17px;
}
.rsdetail .btn_detail {
	width: 100px;
    padding: 6px 5px 6px 16px;
    background: url(/images/webp/icon_arrow.webp) 8px center no-repeat #676C83;
}
@media (max-width: 768px) {
.rsdetail .btn_fav {
	width: auto;
	padding: 6px 10px 6px 30px;
}
}
@media (max-width: 779px) {
	.pc {
    	display: block;
	}
}
@media only screen and (max-width: 480px) {
	.pc {
		display: none !important;
	}
	.sp {
		display: block !important;
		text-align: center;
		margin-bottom: 20px;
	}
	.rsdatabtn {
		margin: 0 auto;
	}
	.rsdatabtn .btn{
		width: 100%;
		text-align: center;
		margin: 0 auto;
	}
	#viewMoreDiv{
		width: 300px;
	}
	#viewMore{
		background: url("/images/webp/view_more.webp") 80px 9px no-repeat;
		background-color: #eee;
	}
	.iconTag_area {
		clear: both;
		text-align: center;
		margin: 30px 0 20px 0;
		overflow: hidden;
	}
	.iconTag_area .iconBox {
		display: inline-block;
		margin: 0 2px;
		font-size: 0;
		width: 40px;
		position: relative;
	}
	.iconTag_area .iconBox:hover .huki .txtArea {
		opacity: 0;
		display: none;
	}
}





/* =========================================
  oficeListMor
========================================= */
.oficeListMore .rsdatahead {
    display: grid;
    margin-bottom: 20px;
}

.oficeListMore .bldg_header_wrap      { grid-area: header; }
.oficeListMore .imgbox                { grid-area: img; width: 100%; height: auto; }
.oficeListMore .databox               { grid-area: data; width: 100%; }
.oficeListMore .action_and_icons_wrap { grid-area: actions; display: flex; flex-direction: column; }
.oficeListMore .tatemonocmt           { grid-area: comment; }

.oficeListMore .bldg_header_wrap,
.oficeListMore .imgbox,
.oficeListMore .databox,
.oficeListMore .action_and_icons_wrap,
.oficeListMore .tatemonocmt {
    margin: 0 !important; 
}

/* ======== 見出し ======== */
.oficeListMore .cmnmds03 {
    font-size: 2.6rem;
    font-weight: bold;
    background: transparent;
    padding: 0 0 10px 0;
    border-top: none;
    border-left: none;
    border-right: none;
    border-bottom: 2px solid #d5d5d5;
    position: relative;
    margin-bottom: 0;
    display: flex;
    align-items: baseline;
    flex-wrap: wrap;
}
.oficeListMore .cmnmds03::after {
    content: '';
    position: absolute;
    bottom: -2px;
    left: 0;
    width: 60px;
    height: 2px;
    background-color: #FF6F00;
}
.oficeListMore .cmnmds03 a {
    color: #000;
    text-decoration: none;
}
.oficeListMore .cmnmds03 .buildnumb {
    font-size: 1.6rem;
    color: #666;
    margin-left: 0px;
    font-weight: normal;
}

/* ======== PC用レイアウト (769px以上) ======== */
@media (min-width: 769px) {
    .oficeListMore .rsdatahead {
        grid-template-columns: 300px 640px;
        grid-template-rows: auto auto auto 1fr;
        grid-template-areas:
            "img header"
            "img data"
            "img actions"
            "img comment";
        justify-content: space-between;
        gap: 24px;
    }
    
    .oficeListMore .imgbox { align-self: start; }
    .oficeListMore .tatemonocmt { 
        align-self: start; 
        background: #F8F8F8; 
        padding: 15px; 
    }

    .oficeListMore .databox {
        padding: 0 !important;
    }
    .oficeListMore .databox01, 
    .oficeListMore .databox02 {
        float: none !important;
        width: 100% !important;
        display: block;
    }
    .oficeListMore .databox01 { margin: 0 0 10px 0 !important; }
    .oficeListMore .databox02 { margin: 0 !important; }

    .oficeListMore .action_and_icons_wrap {
        flex-direction: row;
        align-items: center;
        gap: 15px;
        padding: 0 0 15px;
    }
    .oficeListMore .action_btns {
        display: flex;
        gap: 10px;
    }
    .oficeListMore .iconTag_area {
        display: flex;
        flex-wrap: wrap;
        gap: 5px;
        margin: 0;
    }
}

/* ======== SP用レイアウト (768px以下) ======== */
@media (max-width: 768px) {
    .oficeListMore .rsdatahead {
        grid-template-columns: 43% 1fr;
        grid-template-rows: auto auto auto auto;
        grid-template-areas:
            "header header"
            "img actions"
            "data data"
            "comment comment";
        gap: 15px 20px;
    }
    
    .oficeListMore .tatemonocmt { 
        align-self: start; 
        background: #F8F8F8; 
        padding: 15px; 
    }
    
    .oficeListMore .cmnmds03 {
        font-size: 1.8rem;
    }
    .oficeListMore .cmnmds03 .buildnumb {
        font-size: 1.2rem;
    }

    .oficeListMore .action_btns {
        display: flex;
        flex-direction: column;
        gap: 10px;
    }
    .oficeListMore .btn_inquiry_orange, 
    .oficeListMore .btn_bldg_gray {
        width: 100% !important;
    }
    
    .oficeListMore .iconTag_area {
        display: flex;
        flex-wrap: wrap;
        gap: 3px;
        margin: 20px 0 0 0;
        justify-content: flex-start;
    }

    .oficeListMore .databox {
        background: transparent !important;
        padding: 0 !important;
    }
    .oficeListMore .databox01, 
    .oficeListMore .databox02 {
        width: 100% !important;
        float: none !important;
        display: block;
    }
    .oficeListMore .databox01 { margin: 0 0 10px 0 !important; }
    .oficeListMore .databox02 { margin: 0 !important; }
    
}

/* =========================================
   共通デザイン
========================================= */
.oficeListMore .btn_inquiry_orange {
    width: 160px;
    height: 40px;
    padding: 0;
    box-sizing: border-box;
    background: #f60;
    color: #fff !important;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 5px;
    font-size: 1.4rem;
    font-weight: bold;
    text-decoration: none;
    transition: 0.3s;
    position: relative;
}
.oficeListMore .btn_inquiry_orange:hover { opacity: 0.7; }
.oficeListMore .btn_inquiry_orange::before {
    content: "";
    background: #f60 url(/images/cmn_icon_mail_white.png) no-repeat;
    background-size: 20px auto;
    width: 20px;
    height: 20px;
    display: inline-block;
    margin: 0 5px 0 0;
    vertical-align: middle;
}

.oficeListMore .btn_bldg_gray {
    width: 100px;
    height: 40px;
    padding: 0;
    box-sizing: border-box;
    background: #676C83;
    color: #fff !important;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 5px;
    font-size: 1.4rem;
    font-weight: bold;
    text-decoration: none;
    transition: 0.3s;
}
.oficeListMore .btn_bldg_gray:hover { opacity: 0.7; }

.oficeListMore .iconTag_area .iconBox,
.oficeListMore .iconTag_area .iconBox img {
    width: 40px;
    height: 40px;
    margin: 0;
    display: block;
}
.oficeListMore .iconTag_area .iconBox {
    position: relative; 
}

/* コメント文字数制限 */
.oficeListMore .tatemonocmt p {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    margin: 0;
    font-size: 1.3rem;
    line-height: 1.6;
}

/* アコーディオンボタン */
.oficeListMore .more_rooms_btn {
    color: #fff;
    text-align: center;
    padding: 8px;
    cursor: pointer;
    font-weight: bold;
    font-size: 1.6rem;
    transition: 0.3s;
    margin-top: 0px;
    background: rgba(0, 0, 0, 0.35);
    display: flex;
    align-items: center;
    justify-content: center; 
    gap: 10px;
}
.oficeListMore .more_rooms_btn:hover { background: #777; }

.oficeListMore .more_rooms_btn::after {
    content: '';
    display: block;
    width: 8px;
    height: 8px;
    border-bottom: 2px solid #fff;
    border-right: 2px solid #fff;
    transform: rotate(45deg);
    transition: transform 0.3s ease;
    margin-top: -4px;
}

.oficeListMore .more_rooms_btn.is-open::after {
    transform: rotate(-135deg);
    margin-top: 4px;
}


@media (max-width: 768px) {
    .oficeListMore .iconTag_area .iconBox,
    .oficeListMore .iconTag_area .iconBox img {
        width: 30px;
        height: 30px;
    }
    
    .oficeListMore .scrolltbl {
        margin: 0 auto 0;
    }
    .oficeListMore .more_rooms_btn {
      padding: 8px;
      font-size: 1.3rem;
  }
    
}


/* =========================================
   Slider Pro
========================================= */
.oficeListMore .imgbox {
    max-width: 100%;
}
.oficeListMore .slider-pro,
.oficeListMore .slider-pro .sp-slides-container {
    height: auto !important; 
    overflow: visible !important; 
}

.oficeListMore .slider-pro .sp-slide {
    display: block !important;
    background: #f8f8f8;
}

.oficeListMore .slider-pro img.sp-image {
    position: absolute !important;
    top: 0 !important;
    left: 0 !important;
    width: 100% !important;
    height: 100% !important;
    max-width: 100% !important;
    max-height: 100% !important;
    object-fit: contain !important;
    margin: 0 !important;
}

.oficeListMore .slider-pro .sp-layer {
    position: absolute !important;
    margin: 0 !important;
    bottom: 0 !important;
    top: auto !important;
    left: 0 !important;
}

.oficeListMore .slider-pro .sp-thumbnails-container {
    margin-top: 10px !important;
    padding-top: 0 !important;
}
.oficeListMore .slider-pro .sp-thumbnails {
    margin-top: 0 !important;
}

/* -----------------------------------------
   スライダーの矢印
----------------------------------------- */
.oficeListMore .slider-pro .sp-arrows {
    display: block !important;
}
.oficeListMore .slider-pro .sp-arrow {
    display: block !important;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 35px;
    height: 35px;
    z-index: 50 !important;
    cursor: pointer;
}
.oficeListMore .slider-pro .sp-previous-arrow { left: 0 !important; }
.oficeListMore .slider-pro .sp-next-arrow { right: 0 !important; }

.oficeListMore .slider-pro .sp-thumbnail-arrows {
    display: block !important;
}
.oficeListMore .slider-pro .sp-thumbnail-arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 30px;
    height: 30px;
    z-index: 50 !important;
    cursor: pointer;
    background-color: rgba(0,0,0,0.5);
    border-radius: 5px;
}
.oficeListMore .slider-pro .sp-thumbnail-previous-arrow { left: -5px !important; }
.oficeListMore .slider-pro .sp-thumbnail-next-arrow { right: -5px !important; }

.oficeListMore .slider-pro .sp-thumbnail-previous-arrow::before,
.oficeListMore .slider-pro .sp-thumbnail-next-arrow::before {
    content: '';
    display: block;
    width: 8px;
    height: 8px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    position: absolute;
    top: 50%;
    left: 50%;
}
.oficeListMore .slider-pro .sp-thumbnail-previous-arrow::before {
    transform: translate(-30%, -50%) rotate(-135deg);
}
.oficeListMore .slider-pro .sp-thumbnail-next-arrow::before {
    transform: translate(-70%, -50%) rotate(45deg);
}




/* =========================================
   アイコン説明欄
========================================= */
.oficeListMore .icon_legend_wrap {
    margin-bottom: 25px;
}
.oficeListMore .icon_legend_list {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    list-style: none;
    padding: 0;
    margin: 0;
}
.oficeListMore .icon_legend_list li {
    display: flex;
    align-items: center;
    color: #333;
    white-space: nowrap;
}
.oficeListMore .icon_legend_list li img {
    width: 25px !important;
    height: 25px !important;
    margin-right: 3px;
    display: block;
}

/* ======== PC用 (769px以上) ======== */
@media (min-width: 769px) {
    .oficeListMore .icon_legend_list {
        gap: 10px 12px;
        letter-spacing: -0.01em;
    }
    .oficeListMore .icon_legend_list li {
        font-size: 1.2rem;
    }
}

/* ======== SP用 (768px以下) ======== */
@media (max-width: 768px) {
    .oficeListMore .icon_legend_wrap {
        margin-bottom: 15px;
    }
    .oficeListMore .icon_legend_list {
        gap: 10px 15px;
        letter-spacing: -0.01em;
    }
    .oficeListMore .icon_legend_list li {
        font-size: 1.3rem;
    }
}

